@import url(http://fonts.googleapis.com/earlyaccess/notosanskr.css);
.board_wrap {	width:845px; float:right; margin-bottom:30px;}
.board_wrap2 {
	width:100%;
	float:right;
}
.shop_board_wrap {
	width:340px;
	float:left;
}
.board_title_header {
	height:3px;
	background:#cecece;
}
.board_title_line {
	height:1px;
	background:#cecece;
}
.board_title_sel {
	height:37px;
	font-family:"Noto Sans KR", "NanumGothic", dotum,"돋움", sans-serif; font-size:12px;
	line-height:28px;
	color:#000000;
	text-align: center;
}
.board_title {
	height:37px;
	background:#f7f7f7;
	font-family:"Noto Sans KR", "NanumGothic", dotum,"돋움", sans-serif; font-size:13px;
	line-height:28px;
	color:#000000;
	text-align: center;
	font-weight:bold;
}
.board_title_content {
	height:32px;
	background:#ffffff;
	text-align: center;
	font-family:"Noto Sans KR", "NanumGothic", dotum,"돋움", sans-serif; font-size:13px;
	line-height:28px;
	color:#000000;
}
.board_title_content2 {
	height:32px;
	background:#ffffff;
	text-align: center;
	font-family:"Noto Sans KR", "NanumGothic", dotum,"돋움", sans-serif; font-size:13px;
	line-height:28px;
	color:#000000;
}
.board_download {
	cursor: pointer;
	width:100%;
}
.board_download:hover {
	background:#cecece;
}
.board_paging {
	margin:15px auto 15px auto;
	height:19px;
	width:100%;
	font-family:"Noto Sans KR", "NanumGothic", dotum,"돋움", sans-serif; font-size:13px;
	font-size:13px;
	line-height:19px;
	color:#000000;
	text-align:center;
}
.board_paging_inner {
	margin:15px auto 15px auto;
	height:19px;
	width:600px;
	font-family:"Noto Sans KR", "NanumGothic", dotum,"돋움", sans-serif; font-size:19px;
	font-size:13px;
	line-height:19px;
	color:#000000;
	text-align:center;
}
.board_paging_inner a {
	color:#333
}
.board_paging_inner span a {
	color:#00a4e4;
}
.shopfind_paging_inner {
	margin:15px auto 15px auto;
	height:19px;
	width:200px;
	font-family:"Noto Sans KR", "NanumGothic", dotum,"돋움", sans-serif; font-size:13px;
	line-height:19px;
	color:#000000;
	text-align: center;
}
.board_paging_space {
	height:30px;
}
.board_sel_tap {width:845px; height:42px;}
.board_review_tap { width:100%; height:42px;}
.board_sel_tap_down { margin:0 0 20px 0; width:100%; height:42px;}
.sub_warp_basic_service { margin:10px 0 40px 0; width:100%; height:80px; float:left;}
.sub_warp_basic_service_inner { cursor: pointer; width:330px; margin:0 5px 0 0;	height:80px; font-size:19px;line-height:80px;color:#ffffff;background:#cecece;	text-align: center;	float:left;}

.board_sel_tap_inner { cursor: pointer; width:205px; margin:0 8px 0 0; height:42px;font-size:16px; line-height:42px; color:#ffffff; background:#cecece; text-align: center; float:left;}
.board_sel_tap .board_sel_tap_inner:last-child{ margin-right:0px;}
.acc_trigger{ cursor:pointer}
.board_sel_tap_inner a{ color:#FFF}
.join_tap_inner { cursor: pointer; width:240px;	margin:10px 0 0 0; height:25px; font-size:16px; line-height:25px;	color:#ffffff; background:#cecece; text-align: center; float:left;}
.join_tap_inner:hover {	cursor: pointer; width:240px; margin:10px 0 0 0; height:25px; font-size:16px; line-height:25px; color:#ffffff; background:#00a4e4; text-align: center; float:left;}

.board_sel_tap_inner_r { display:none; cursor: pointer; width:205px; margin:0 0 0 0; height:42px; font-size:16px; line-height:42px; color:#ffffff; background:#cecece; text-align: center; float:right;}

.board_review_tap_inner {
	cursor: pointer;
	width:417px;
	margin:0 0 0 0;
	height:42px;
	font-family:"Noto Sans KR", "NanumGothic", dotum,"돋움", sans-serif;
	font-size:16px;
	;
	line-height:42px;
	color:#ffffff;
	background:#cecece;
	text-align: center;
	float:left;
}
.board_review_tap_inner_r {
	cursor: pointer;
	width:417px;
	margin:0 0 0 0;
	height:42px;
	font-family:"Noto Sans KR", "NanumGothic", dotum,"돋움", sans-serif;
	font-size:16px;
	;
	line-height:42px;
	color:#ffffff;
	background:#cecece;
	text-align: center;
	float:right;
}
.board_sel_tap_inner:hover, .board_sel_tap_inner_r:hover, #board_sel_tap_inner_on, .sub_warp_basic_service_inner:hover, .board_review_tap_inner:hover, .board_review_tap_inner_r:hover {
	color:#ffffff;
	background:#00a4e4;
}
.board_sel_down {
	width:100%;
	height:55px;
	font-family:"Noto Sans KR", "NanumGothic", dotum,"돋움", sans-serif;
	font-size:19px;
	line-height:55px;
	color:#ffffff;
	background:#cecece;
	text-align: center;
	cursor: pointer;
}
.board_sel_down:hover {;
	color:#ffffff;
	background:#00a4e4;
}
/*------------------------2014.01.06-------------------------------*/
.board_title_content:hover {
	background:#f4f4f4;
	color:#333
}
.board_title_content a:link {
	color:#333
}
.board_title_content a:visited {
	color:#333
}
.board_title_content a:hover {
	color:#333
}
/*.board_paging_inner a:link{color:#333}
.board_paging_inner a:visited{ color:#999}
.board_paging_inner a:hover{ color:#00a4e4}*/

.board_wrap td { padding:3px 0;}

.btn_pre {
	font-size:12px;
	color:#666;
	display:inline-block;
	margin-right:20px
}
.btn_next {
	font-size:12px;
	color:#666;
	display:inline-block;
	margin-left:20px;
}
.board_wrap tr td .cursor {
	cursor:pointer;
}

.board_wrap .board_list td { height:30px;  border-bottom:1px solid #cecece;}
.board_wrap .board_list2 td { height:30px; border-bottom:1px solid #cecece;}

.board_wrap .board_list2 td .section_01 td { height:30px; border-bottom:none; padding:0 0 0 6px; color:#8b8b8b}
.board_wrap .board_list2 td:first-child{ color:#000;}


.board_wrap .board_ctn td {
	padding:20px;
	font-size:14px;
}
.board_wrap .board_ctn ul li {
	line-height:24px;
}
.board_wrap .board_ctn_2 td {
	font-size:12px;
}
.board_wrap .board_ctn_2 ul li {
	line-height:24px;
}
.sub_warp_basic a.btn_back {
	text-align:center;
	background-color:#CCC;
	width:845px;
	height:40px;
	display:block;
	cursor:pointer;
	font-size:16px;
	margin-top:110px;
}
.sub_warp_basic a.btn_back:hover {
	text-align:center;
	background-color:#00a4e4;
	width:845px;
	height:40px;
	display:block;
	cursor:pointer;
	font-size:16px;
	color:#FFF
}
.sub_warp_basic a.btn_back span {
	display:inline-block;
	padding:10px 0 0 0
}


.input_box{width:770px;}
.input_box ul{}
.input_box ul .title{ float:left; width:110px; height:24px; vertical-align:top; line-height:24px; padding-bottom:10px;}
.input_box ul .in_box{ float:left; width:660px; height:24px; vertical-align:top;padding-bottom:10px;}
.input_box ul .in_box1{ float:left; width:660px; vertical-align:top;padding-bottom:10px;}
.input_box input{ height:24px; width:200px; border:1px solid #bbbbbb }
.input_box ul .result{height:24px; vertical-align:top; line-height:24px; padding-bottom:10px;}

.input_box .wrapResult .title{ width:110px;}
.input_box .wrapResult .result{ width:660px;}
.input_box .wrapResult .result2{ width:660px; line-height:20px; vertical-align:top;}

.input_box .wrapResult .bBottom{ border-bottom:1px solid #dee1e6; }
.board_sel_tap_v1 a{ color:#8b8b8b}
.board_sel_tap_v1 a:visited{ color:#8b8b8b}

.board_sel_tap_v1{ height:100px; clear:both;}
.board_sel_tap_v1 a.faqTab_off{ display:inline-block; width:276px; height:42px; margin:0 5px 5px 0; line-height:42px; font-size:14px; font-weight:bold; text-align:center; color:#FFF; background-color:#cecece }
.board_sel_tap_v1 a.faqTab_off:hover { display:inline-block; width:276px; height:42px; margin:0 5px 5px 0; line-height:42px; font-size:14px; font-weight:bold; text-align:center; color:#FFF; background-color:#00a4e4 }
.board_sel_tap_v1 a.faqTab_on{ display:inline-block; width:276px; height:42px; margin:0 5px 5px 0; line-height:42px; font-size:14px; font-weight:bold; color:#FFF; text-align:center; background-color:#00a4e4}

.board_sel_tap_v2 a{ color:#8b8b8b}
.board_sel_tap_v2 a:visited{ color:#8b8b8b}

.board_sel_tap_v2{ height:100px; clear:both;}
.board_sel_tap_v2 a.faqTab_off{ display:inline-block; width:206px; height:42px; margin:0 5px 5px 0; line-height:42px; font-size:14px; font-weight:bold; text-align:center; color:#FFF; background-color:#cecece }
.board_sel_tap_v2 a.faqTab_off:hover { display:inline-block; width:206px; height:42px; margin:0 5px 5px 0; line-height:42px; font-size:14px; font-weight:bold; text-align:center; color:#FFF; background-color:#00a4e4 }
.board_sel_tap_v2 a.faqTab_on{ display:inline-block; width:206px; height:42px; margin:0 5px 5px 0; line-height:42px; font-size:14px; font-weight:bold; color:#FFF; text-align:center; background-color:#00a4e4}






.faq_searchBox{ position:absolute; top:50px; left:430px; width:400px; height:30px;}
.faq_searchBox .faq_search{ height:24px; width:300px;}


.title_box{ width:845px; background-color:#f7f7f7; clear:both; padding:15px; margin-bottom:30px; font-size:14px; }
.title_box ul li{ line-height:24px;}
.title_box .title{color:#00a4e4; margin-bottom:10px;}

.section_s1{ margin-top:30px; }
.section_s1 .title{ font-size:14px; margin-bottom:12px;}
.section_s1 .title .iconSq{ width:5px; height:7px; display:inline-block; margin-right:6px; background:url(../images/icon/remoteIcon_v1.png) 0 -56px no-repeat;}
.section_s1 .tab_s1{ float:left; width:154px; height:55px; line-height:55px; text-align:center; padding:0 15px 0 0; color:#FFF; background:url(../images/icon/remoteIcon_v1.png) 0 0 no-repeat;}
.section_s1 .tab_s2{ float:left; width:154px; height:55px; line-height:55px; text-align:center; color:#FFF; background-color:#00a4e4;}
.section_s1 ul li{ font-size:14px;}
.btn_s1 { width:100px; height:25px; text-align:center; background-color:#bdbdbd; border:none; color:#FFF; cursor:pointer; }
.point_t1{ color:#F30; font-size:12px;}
.btn_s2{ display:block; margin:0 auto 20px auto; width:220px; height:50px; line-height:50px; color:#FFF; font-size:16px; font-weight:bold; padding-left:70px; background:url(../images/icon/remoteIcon_v1.png) 0 -63px no-repeat;}
.iconSq{ width:5px; height:7px; display:inline-block; margin-right:6px; background:url(../images/icon/remoteIcon_v1.png) 0 -56px no-repeat;}

.clear_s1{clear:both; border-bottom:1px solid #dedede; margin:25px 0 25px 0}
.section_title{ color:#00a4e4; font-size:14px; font-weight:bold; padding:8px; height:20px;}

.map_n{ background:url(../images/icon/map_n.png) no-repeat; width:54px; height:24px; display:inline-block}
.map_n:hover{ background:url(../images/icon/map_n_on.png) no-repeat; width:54px; height:24px; display:inline-block}


.sub_warp_basic .board_wrap .board_ctn img {max-width:800px;}


.onnn {background: #09C;}